chrom: chrUn_JTFH01000249v1_decoy
length: 2397
nucleotide_counts:
  A: 438
  C: 798
  G: 725
  N: 0
  T: 436
nucleotide_pair_counts:
  AA: 81
  AC: 116
  AG: 156
  AN: 0
  AT: 85
  CA: 181
  CC: 313
  CG: 125
  CN: 0
  CT: 179
  GA: 137
  GC: 227
  GG: 274
  GN: 0
  GT: 86
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 39
  TC: 141
  TG: 170
  TN: 0
  TT: 86
